Search documentation of ash

# View Source Ash.Resource.Verifiers.EnsureAggregateFieldIsAttributeOrCalculation (ash v3.4.30)

Ensures that the field at the end of the path is an attribute or calculation.

# Summary

## Functions

verify(dsl)

Callback implementation for `Spark.Dsl.Verifier.verify/1`.

# Functions

Link to this function

# verify(dsl)

View Source

Callback implementation for `Spark.Dsl.Verifier.verify/1`.